@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Microsoft YaHei", sans-serif;
  -webkit-tap-highlight-color: transparent;
}

/*定义滚动条高宽及背景
 高宽分别对应横竖滚动条的尺寸*/
*::-webkit-scrollbar {
  width: 0px;
  height: 0px;
  /* background-color: #124f83; */
}

/*定义滚动条轨道
 内阴影+圆角*/
*::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 2px;
  background-color: #002654;
}

/*定义滑块
 内阴影+圆角*/
*::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #124f83;
}

*::-webkit-scrollbar-corner {
  background-color: #002654;
}

html {
  min-height: 100%;
}

header {
  position: relative;
  /* padding-top: 0.9375vw; */
  /* height: 3.75vw; */
  color: #ffffff;
  font-size: 1.0417vw;
  text-align: center;
}

header::after {
  clear: both;
  content: "";
  display: block;
}

header img {
  position: relative;
  top: 0.1042vw;
}

main {
  vertical-align: top;
  white-space: nowrap;
}

main::after {
  clear: both;
  content: "";
  display: block;
}



